php-resource



Zurück   PHP-Scripte PHP-Tutorials PHP-Jobs und vieles mehr > Entwicklung > Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.)
 

Login

 
eingeloggt bleiben
star Jetzt registrieren   star Passwort vergessen
 

 

 


Fragen zu Installation & Konfiguration (LAMP, WAMP & Co.) Probleme, Apache mit PHP oder MySQL zum Laufen zu bringen? Anpassung an .htaccess, httpd.conf oder php.ini funktionieren nicht? In diesem Forum könnt ihr eure Erfahrungen austauschen.

Antwort
 
LinkBack Themen-Optionen Thema bewerten
  #1 (permalink)  
Alt 07-05-2019, 10:25
prentice
 Registrierter Benutzer
Links : Onlinestatus : prentice ist offline
Registriert seit: May 2019
Beiträge: 6
prentice befindet sich auf einem aufstrebenden Ast
Standard Suche Hilfe für VPS mit WHM/Cpanel

Hallo alle Spezialisten hier!

Ich suche jemanden, der mir bei folgendem Problem "unter die Arme greifen" kann und will:

Ich habe einen VPS mit WHM/Cpanel mit "root"-Zugriff, von dem ich außer der Bedienung des WHM nichts verstehe. Dessen Software wurde vor Kurzem updatet. Ich weiß nicht was zuvor war, jetzt habe ich Centos 6.1.0; Easy Apache 2.4, PHP 5.4 … 7.3 und PERL 5.8.8. phpinfo nennt "Linux … 2.6.32-042stab132.1". Ich weiß nicht, was zuvor war.


Darauf habe ich mehrere Websites laufen, zum Teil rein HTML, zum Teil PHP und auch einige mit PERL-Scripts.



Bis zum Update liefen alle Websites (und sämtliche Scripts) offenbar problemlos, seit dem Update geht (fast) nichts mehr - außer: alle Seiten, die nur Ausgaben zum Browser sind, laufen gut. Alle Seiten, bei denen Dateizugriffe (durch Scripts) erforderlich sind, laufen nicht mehr.
Ich habe ein kleines Script zur Reparatur ausgewählt und habe den Code geändert, dass es Ausgaben erzeugt, sobald irgend ein Zugriff fehlschlägt. Es zeigt eindeutig, dass (sämtliche?) Dateizugriffe fehlschlagen. Das Script läuft jetzt unter PHP 5.4.45 (lt. PHPinfo) (Das gleiche passiert übrigens auch bei PERL.)

Ich kann nicht sagen, unter welcher PHP-Version das (die, nämliche alle) Script zuvor problemlos lief, aber es lief bis 24. März (laut Log-Datei); da wurde das Update gemacht.

Der Datacenter-Support lässt mich im Regen stehen "Support of custom scripts is outside of our support scope" …

Mein Frage hier: Gibt es hier jemand, der bei solchen Problemen Tipps geben kann, wie ich der Sache auf den Grund gehen soll? Nachdem so gut wie jeder Dateizugriff blockiert ist, nehme ich an, dass es sich hier um eine "Grundeinstellung" handelt, die falsch ist, doch habe ich keinerlei Erfahrung mit Systemeinstellungen, die machte der Support stets klaglos (wenn ich sagte was ich will).

Nähere Einzelheiten gebe ich natürlich gerne bekannt, wenn sich jemand findet, der mir helfen kann und will.


Ich hoffe sehr auf Hilfe, weil ich mit meinem latein am Ende bin.

Alles Liebe,
Helmut
Mit Zitat antworten
Antwort

Lesezeichen


Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)
 

Ähnliche Themen
Thema Autor Forum Antworten Letzter Beitrag
Hilfe bei VPS mit WHM/Cpanel ... prentice Projekthilfe 2 07-05-2019 11:39
Problem mit IMAP und Cpanel Maverick1976 PHP Developer Forum 1 28-12-2005 15:41
HILFE: Suche Script um auf meinen Windows 2000 Server mit Hilfe.... pewae Apps und PHP Script Gesuche 4 01-12-2005 21:50
Suche Hilfe für Bildergallerie gitf Apps und PHP Script Gesuche 2 18-05-2004 18:34
Hilfe für Suche benötigt!! StephanF. PHP Developer Forum 5 23-10-2001 15:09

Themen-Optionen
Thema bewerten
Thema bewerten:

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


PHP News

Die RIGID-FLEX-Technologie
Die RIGID-FLEX-TechnologieDie sogenannte "Flexible Elektronik" , oftmals auch als "Flexible Schaltungen" bezeichnet, ist eine zeitgemäße Technologie zum Montieren von elektronischen Schaltungen.

06.12.2018 | Berni

ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlicht
ebiz-trader 7.5.0 mit PHP7 Unterstützung veröffentlichtDie bekannte Marktplatzsoftware ebiz-trader ist in der Version 7.5.0 veröffentlicht worden.

28.05.2018 | Berni


 

Aktuelle PHP Scripte

Maqetta Open Source  HTML5-Editor ansehen Maqetta Open Source HTML5-Editor

Einen WYSIWYG-Editor zur visuellen Erstellung von Userinterfaces in HTML5 (Drag-and-Drop)

13.05.2019 Berni | Kategorie: HTML5/ EDITOR
NodeBB

NodeBB ist eine Foren-Software auf NodeJS-Basis

13.05.2019 Berni | Kategorie: PHP/ Forum PHP Software
EJS TreeGrid ansehen EJS TreeGrid

EJS TreeGrid is DHTML component written in pure JavaScript to display and edit data in table, grid, tree view or grid with tree on HTML page

09.04.2019 coqsoft@ | Kategorie: JAVASCRIPT/ Components
 Alle PHP Scripte anzeigen

Alle Zeitangaben in WEZ +2. Es ist jetzt 09:07 Uhr.